# vim: set ts=2 sw=2 sts=2 et:
#
# renamed option_name
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: key
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text
    orderby: 10
    translations: [{code: en, option_name: 'FedEx API key'}]
    module: CDev\FedEx
    value: ''
  - name: password
    category: CDev\FedEx
    type: XLite\View\FormField\Input\PasswordWithValue
    orderby: 20
    translations: [{code: en, option_name: 'FedEx API secret'}]
    module: CDev\FedEx
    value: ''
